@charset "UTF-8";

/* =============================================================================
contents
============================================================================= */
#contents {
	padding-top: 26px;
	background: url(images/bg_categoryTitle.png) repeat-x left top;
}


/* =============================================================================
sidebar
============================================================================= */
#sidebar .wrap {
	width: 250px;
	position: absolute;
	top: 97px;
	right: 0;
}

/* =============================================================================
main
============================================================================= */
#main h3{
	margin: 0 0 30px;
	padding: 0;
	background: #FFF url(images/bg_h3_title.png) repeat-x left bottom;
	border: 3px solid #61A8D8;
	font-size: 153.9%;
	font-weight: normal;
}
#main h3 span {
	margin: 0;
	padding: 15px 15px 10px;
	display: block;
	background: url(images/bg_h3_title_span.png) no-repeat left center;
}
#main div.section h4 {
	padding-left: 10px;
	background-color: #D2E2EA;
	color: #006ACC;
}
#main div.section h5 {
	color: #006ACC;
}

/* =============================================================================
お知らせ一覧
============================================================================= */
#main div.section dl.topics {
	margin: 0 0 40px;
	padding: 0;
}
#main div.section dl.topics dt {
	float: left;
	width: 10em;
	font-weight: normal;
}
#main div.section dl.topics dd {
	padding-left: 9em;
	padding-bottom: 10px;
	margin-left: 0;
	margin-bottom: 10px;
	border-bottom: 1px dotted #aaa;
}

/* =============================================================================
お知らせ記事
============================================================================= */
/* 記事日付 */
#main div.section.topics .date {
	text-align: right;
	color:#777;
}
/* 記事下リンク */
#main div.section p.pageLink {
	margin: 20px 0 0;
	padding: 20px 0 0;
	border-top: 1px dotted #205B91;
	text-align:center;
}
#main div.section p.pageLink a {
	margin: 0 1em;
	padding: 0 0 0 17px;
	line-height: 1.3;
	background:url(../common/images/bg_link_blue.png) no-repeat left 0.2em;
}

/* リンクスタイル（お知らせ記事のみ適用）
--------------------------------------------------------- */
/* 外部サイト */
#main div.section.topics a[href^="http://"],
#main div.section.topics a[href^="https://"]{
    padding: 3px 15px 3px 0;
    background: url(../images/icon/blank.png) no-repeat right center;
}
/* PDF */
#main div.section.topics a[href$=".pdf"]{
    padding: 3px 18px 3px 0;
    background: url(../images/icon/pdf.png) no-repeat right center;
}
/*Word*/
#main div.section.topics a[href$='.doc'] ,
#main div.section.topics a[href$='.docx'] {
    padding: 3px 18px 3px 0;
    background: url(../images/icon/doc.gif) no-repeat right center;
}
/*Exile*/
#main div.section.topics a[href$='.xls'] ,
#main div.section.topics a[href$='.xlsx'] {
    padding: 3px 18px 3px 0;
    background: url(../images/icon/xls.gif) no-repeat right center;
}
